# class CSSRuleList

#### package js.html

Available on HTML5

A `CSSRuleList` is an (indirect-modify only) array-like object containing an ordered collection of `CSSRule` objects.

Documentation CSSRuleList by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/CSSRuleList

### Variables

###

`read onlylength:Int`

### Methods

###

`item (index:Int):CSSRule`